﻿@charset "utf-8";

/* Tag Style */
.scm {
	font-size:14px; /* font-family:Sans-Serif; */ text-align:center;
	-webkit-text-size-adjust:none;
}
.scm fieldset {border:none;}
.scm a {text-decoration:none;}
.scm form,
.scm fieldset,
.scm legend {margin:0; padding:0;}
.scm p {-webkit-margin-before:.5em; -webkit-margin-after:.5em;}
.ui-body-d .scm {text-shadow:0 0 0;}


/* Attribute Style */
.scm .blind {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden;}
.scm .clear {clear:both;}
.scm .clr {*zoom:1;}
.scm .clr:after {content:''; display:block; clear:both;}
.scm .center {text-align:center;}
.scm .nowrap {white-space:nowrap;}
.scm .db {display:block;}
.scm .uli {list-style:none; margin:0; padding:0;}
.scm .abs {position:absolute;}
.scm .fss {width:98%;}
.scm .co-red {color:#f00;}


/* Global layout Style */
.scm .mbody {text-align:left;}


/* Line block Style */
.scm .bl {display:inline-block; width:1px; height:10px; overflow:hidden; margin:0 3px; padding:0;}
.scm .bla {margin-right:5px;}
.scm .bla:after {content:''; display:inline-block; width:1px; height:10px; overflow:hidden; margin:0 0 0 8px; padding:0;}
.scm .bla:last-child:after {display:none;}


/* Input style */
.scm .iptt {border-width:1px; padding:3px 2px; font-size:16px;}
.scm .ipt {border-width:1px; display:inline-block; padding:2px 3px; margin:2px 0;}
.scm .ipt.block {display:block;}
.scm .ipt input[type=text],
.scm .ipt input[type=password] {height:26px; line-height:26px;}
.scm .ipt select,
.scm .ipt textarea,
.scm .ipt input[type=text],
.scm .ipt input[type=password],
.scm .ipt textarea {border:none; font-size:.875em; padding:0; margin:0; background:transparent; vertical-align:middle;}
.scm .ipt.block input[type=text],
.scm .ipt.block input[type=password],
.scm .ipt.block textarea {
	width:100%;
}


/* Icon Style */
.scm .ico {display:inline-block; background-repeat:no-repeat; overflow:hidden; -webkit-background-size: 300px 70px;}


/* Button Style */
.scm .scbtn {
	display:inline-block; font-size:12px; font-weight:bold; text-decoration:none !important; white-space:nowrap; margin:3px 0;
	padding:5px 8px; vertical-align:middle; cursor:pointer;
	border-width:1px; border-radius: 4px; -webkit-border-radius:4px; -moz-border-radius:4px;
}


/* QNA BOX */
.scm .qnaBox {margin:8px 0 15px; padding:.8em; border-width:1px; border-style:solid; border-radius:5px; font-size:.875em;}
.scm .qnaBox h3 {margin:0; padding:.3em 0 .5em;}
.scm .qnaBox.question {border-color:#ccc;}
.scm .qnaBox.question h3 {color:#3e7cd9;}
.scm .qnaBox.answer {border-color:#f7aa5c;}
.scm .qnaBox.answer h3 {color:#f45225;}


/* Category & Board list Style */
.scm .cl {border-width:0 0 1px 0; position:relative; z-index:5;}
.scm .cl .bx {display:block; float:left; cursor:pointer;}
.scm .cl .bx .tab {display:block; font-size:.75em; padding:11px 10px;}
.scm .cl .bx .tab .ico {width:11px; height:7px;background-position:-10px -42px;}
.scm .cl .bx.active .ico {background-position:-10px -52px;}

.scm .bx_con ul {display:none; margin:0; padding:0; list-style:none; width:100%;}
.scm .bx_con ul li {display:block;}
.scm .bx_con ul li a {display:block; border-width:0 0 1px 0; font-size:.875em; padding:10px 0 10px 15px;}
.scm .bx_con ul li a .ico.chd {width:7px; height:10px; background-position:0 -41px;}

.scm .cls {border-width:0 0 1px 0; padding:8px 10px; font-size:.875em;}
.scm .cls label {display:block; font-family: "Nanum Gothic";}
.scm .cls label * {vertical-align:middle;}
.scm .cls select {padding:3px 6px 3px 2px; font-size:14px; border:1px solid #ddd; font-family: "Nanum Gothic"; }


/* Board Title */
.scm .mhead {display:inline-block; width:100%; position:relative; z-index:4; border-width:0 0 2px 0;}
.scm .mhead h1 {font-size:1em; margin:0; padding:12px 80px 12px 10px; zoom:1;}
.scm .mhead h1 a {text-decoration:underline;}
.scm .mhead h1 .cnt {font-size:0.875em;}
.scm .mhead .btn_grp {position:absolute; right:10px; top:7px; font-size:.65em;}
.scm .mhead .btn_grp .i_write {width:31px; height:31px; background-position:0 0;}
.scm .mhead .btn_grp .i_search {width:31px; height:31px; background-position:-34px 0; cursor:pointer;}
.scm .mhead .btn_grp .i_search.active {background-position:-68px 0;}

.scm .searchbox {padding:3px 5px 5px 5px; display:block;}
.scm .searchbox .frm_block {
	display:block; padding: 0 30px 0 5px; position:relative;
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
	border:1px solid red;
}
.scm .searchbox form .ipt_txt1 {
	width:100%; height:31px; line-height:31px; border:none; background:none; font-size:1em;
	font-family:Arial, Helvetica, sans-serif, AppleGothic;
}
.scm .searchbox .frm_block input:focus {outline:none;}
.scm .searchbox form .btn {
	position:absolute; margin:0; padding:0; top:6px; right:6px; width:25px; height:25px;
	background-color:transparent; background-position:-218px 0; border:none; cursor:pointer;
}


/* List - Notice */
.scm .lst_notice {margin:0; padding:0; list-style:none;}
.scm .lst_notice li {border-width:0 0 1px 0; position:relative; padding-right:40px;}
.scm .lst_notice li a.bk {display:block; padding:8px 10px;}
.scm .lst_notice li .noti {display:inline-block; padding:3px; border-radius:3px; font-weight:bold; text-shadow:0 0 0;}
.scm .lst_notice li .sbj {display:block; font-size:1em; font-weight:bold;}
.scm .lst_notice li .inf {font-size:.813em;}
.scm .lst_notice li .notidel {position:absolute; right:10px; top:40%; width:16px; height:16px; overflow:hidden;}
.scm .lst_notice li .notidel .ico {
	position:absolute; left:0; top:0; width:100%; height:100%;
	background-position:-246px 0; background-color:#FFF;
}


/* List - Board */
.scm .lst_brd {}
.scm .lst_brd li {border-width:0 0 1px 0; position:relative;}
.scm .lst_brd li a {display:block; padding:8px 10px; cursor:pointer;}
.scm .lst_brd li a .ico_reply {position:absolute; top:45%;}
.scm .lst_brd li a .no {}
.scm .lst_brd li a .sbj_box {display:block; margin-bottom:.3em;}
.scm .lst_brd li a .cate {letter-spacing:-0.1em; margin-right:3px;}
.scm .lst_brd li a .sbj {font-weight:bold; font-size:1em;}
.scm .lst_brd li a .inf {font-size:.813em;}
.scm .lst_brd li.nodoc {text-align:center; padding:30px 10px; font-family: "Nanum Gothic";}


/* List - Tab */
.scm .lst_tab {border-width:0 0 1px;}
.scm .lst_tab li {border-width:1px 0 0 0; position:relative;}
.scm .lst_tab li.first {border:none;}
.scm .lst_tab li > a {display:block; padding:8px 10px; cursor:pointer;}
.scm .lst_tab li > a .ico_reply {position:absolute; top:45%;}
.scm .lst_tab li > a .no {}
.scm .lst_tab li > a .sbj_box {display:block;}
.scm .lst_tab li > a .cate {letter-spacing:-0.1em; margin-right:3px;}
.scm .lst_tab li > a .sbj {font-weight:bold;}
.scm .lst_tab li > a .inf {font-size:.813em;}
.scm .lst_tab li.concon {border-width:1px 0 0; padding:8px 10px; display:none; font-size:13px;}
.scm .lst_tab li.concon img {max-width:100%; max-height:100%;}
.scm .lst_tab li.concon .btn_grp {text-align:center; padding:15px 0 10px; font-size:16px;}
.scm .lst_tab li.nodoc {text-align:center; padding:30px 10px;}


/* List - Gallery */
.scm .lst_gal_box {width:100%; border-width:0 0 1px 0; padding:15px 0 8px;}
.scm .lst_gal {list-style:none; margin:0; padding:0 10px; display:block;}
.scm .lst_gal li {overflow:hidden; text-align:center; margin:0 3px 15px; vertical-align:top; float:left;}
.scm .lst_gal li a {display:block;}
.scm .lst_gal li .thm {display:block; background:#ddd; margin-bottom:5px;}
.scm .lst_gal li .nothum {display:table;}
.scm .lst_gal li .nothum span {display:table-cell; vertical-align:middle; font-size:.688em;}
.scm .lst_gal li .title_grp {
	display:block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
	font-size:.75em; text-align:center;
}
.scm .lst_gal li .name {display:block; font-size:.75em; margin-top:3px;}
.scm .lst_gal li .regdate {display:block;}
.scm .lst_gal li .regdate,
.scm .lst_gal li .etcc {font-size:.688em;}
.scm .lst_gal li .cate {display:block; font-size:.75em; margin-bottom:2px;}
.scm .lst_gal li.nodoc {text-align:center; padding:30px 0; width:100%; margin:0;}


/* List - Webzine */
.scm .wz {list-style:none; margin:0; padding:0;}
.scm .wz li {border-width:0 0 1px 0; display:inline-block; width:100%; padding:8px 0;}
.scm .wz li a {display:block; padding:0 10px;}
.scm .wz li .thum {float:left; margin:0 10px 0 0;}
.scm .wz li .thum img {display:block; /*max-width:80px; max-height:60px;*/}
.scm .wz li a>div {}
.scm .wz li .subject {display:block; font-size:1em; margin-bottom:2px; font-weight:bold;}
.scm .wz li .cate {font-weight:normal;}
.scm .wz li .inf {font-size:.813em;}
.scm .wz li .conbody {margin-top:10px; font-size:.813em;}
.scm .wz li.nodoc {text-align:center; padding:30px 10px 20px;}


/* List - Blog */
.scm .blg > li {border-width:1px 0 1px 0; margin-top:80px;}
.scm .blg > li.first {border-width:0 0 1px 0; margin-top:0;}
.scm .blg .comm_cnt {font-style:normal;}
.scm .blg li.nodoc {text-align:center; padding:30px 10px;}


/* List - Calendar */
.scm .lst_cal {padding:8px 10px;}
.scm .lst_cal .nav {text-align:center; position:relative; padding:8px 0;}
.scm .lst_cal .nav .ico {position:absolute; top:7px; width:13px; height:23px; overflow:hidden; text-indent:-9999px;}
.scm .lst_cal .nav .prev {left:15px; background-position:-23px -38px;}
.scm .lst_cal .nav .next {right:15px; background-position:-38px -38px;}
.scm .lst_cal .nav .current {font-size:1.125em; font-weight:bold; padding:0 40px;}

.scm .lst_cal .lst .table {width:100%; border-collapse:collapse;}
.scm .lst_cal .lst {margin-top:1px;}
.scm .lst_cal .lst td {border-width:1px; text-align:center; padding:0;}
.scm .lst_cal .lst td .link {position:relative; padding:10px 0;}
.scm .lst_cal .lst td.exist .link {cursor:pointer;}
.scm .lst_cal .lst td .lst_brd {display:none;}
.scm .lst_cal .lst td .mark {position:absolute; left:0; top:0; width:11px; height:11px; background-position:-161px -20px;}


/* Read & Blog */
.scm .detail .inf {padding:8px 10px; border-width:0 0 1px 0;}
.scm .detail .inf p {margin:0 0 3px;}
.scm .detail .inf .cate {font-size:1em; letter-spacing:-.1em;}
.scm .detail .inf .sbj {font-size:1em;}
.scm .detail .inf .p2 {font-size:.75em;}
.scm .detail .conbody {padding:8px 10px; min-height:100px; font-size:13px;}
.scm .detail .conbody img {max-width:100%; max-height:100%;}
.scm .detail .ext_files .flst {list-style:none; margin:0; padding:0; display:none;}
.scm .detail .ext_files .flst li {border-width:0 0 1px 0;}
.scm .detail .ext_files .flst li a {display:block; padding:8px 10px; font-size:.813em;}
.scm .detail .btn_grp {text-align:center; padding:10px 0 15px;}
.scm .detail .rtab {display:block; padding:8px 10px; margin:0 0 1px 0; font-size:.875em; cursor:pointer;}
.scm .detail .sns_share {border-width:1px 0 0 0; font-size:.875em; padding:8px 10px;}
.scm .detail .sns_share a {position:relative; display:inline-block; width:16px; height:16px; overflow:hidden; vertical-align:baseline;}
.scm .detail .sns_share a .ico {position:absolute; left:0; top:0; width:100%; height:100%;}
.scm .detail .sns_share .sr_twitter .ico {background-position:-142px 0;}
.scm .detail .sns_share .sr_me2day .ico {background-position:-161px 0;}
.scm .detail .sns_share .sr_cyworld .ico {background-position:-180px 0;}
.scm .detail .sns_share .sr_facebook .ico {background-position:-199px 0;}
.scm .detail .sns_share .sr_mypage .ico {background-position:-142px -20px;}
.scm .detail .votebox {text-align:center; padding:10px 0;}
.scm .detail .def_doc {border-width:1px 0 0;}
.scm .detail .def_doc a {display:block; padding:8px 10px; border-width:0 0 1px; font-size:0.875em;}
.scm .detail .def_doc .ico {display:inline-block; width:11px; height:13px; vertical-align:middle;}
.scm .detail .def_doc .prev .ico {background-position:-74px -39px;}
.scm .detail .def_doc .next .ico {background-position:-74px -52px;}


/* Comment list */
.scm .cmt_lst {text-align:left;}
.scm .cmt_lst li {padding:8px 10px; border-width:0 0 1px 0; position:relative;}
.scm .cmt_lst li .re_ico {position:absolute; left:5px; top:8px;}
.scm .cmt_lst li .cmtBody {padding-bottom:10px; font-size:.813em;}
.scm .cmt_lst li .inf {font-size:.75em;}
.scm .cmt_lst li .inf .vote .ico {background-position:-122px -20px; width:18px; height:17px; vertical-align:bottom;}
.scm .cmt_lst li .inf .btnn {position:relative; display:inline-block; width:18px; height:17px; overflow:hidden; vertical-align:bottom;}
.scm .cmt_lst li .inf .btnn .ico {position:absolute; left:0; top:0; width:100%; height:100%;}
.scm .cmt_lst li .inf .modify .ico {background-position:-102px 0;}
.scm .cmt_lst li .inf .delete .ico {background-position:-122px 0;}
.scm .cmt_lst li .inf .report .ico {background-position:-102px -20px;}


/* Comment write */
.scm .cmt_write {padding:8px 10px 10px; text-align:left; border-width:0 0 1px 0;}
.scm .cmt_write legend {text-align:left; padding-top:15px; font-size:.875em; font-weight:bold;}
.scm .cmt_write .nomem {font-size:.875em;}
.scm .cmt_write .nomem label {display:block; margin-bottom:5px;}
.scm .cmt_write .submit {text-align:center;}
.scm .cmt_write textarea {width:100%; padding:0 !important; min-height:80px;}


/* Reply list */
.scm .rep_list .reply_inf {padding:8px 10px; border-width:0 0 1px; font-size:.875em; cursor:pointer;}
.scm .rep_list .lst_brd {display:none;}


/* Write form */
.scm .write {padding:0 0; width:100%;}
.scm .write p {margin:0;}
.scm .write select {font-size:13px;}
.scm .write .txt {font-size:.875em;}
.scm .write .co_line5 {border-width:0 0 1px 0; padding:10px;}
.scm .write .title {display:block; vertical-align:middle; font-weight:bold; font-size:.875em; margin-bottom:3px;}
.scm .write .title .ico {width:10px; height:14px; background-position:-64px -41px; display:inline-block;overflow:hidden; vertical-align:middle;}
.scm .write .contbody .btns {display:inline-block; margin-bottom:5px;}
.scm .write .contbody textarea {min-height:200px;}
.scm .write .contbody .extra {margin-top:10px;}
.scm .write .contbody .extra .ipt {display:inline-block;}
.scm .write .etc .sns span {display:none; margin-right:7px;}
.scm .write .etc .sns label {position:relative; display:inline-block; width:16px; height:16px; overflow:hidden;}
.scm .write .etc .sns label .ico {position:absolute; display:block; left:0; top:0; width:100%; height:100%; background-color:white;}
.scm .write .etc .sns .twitter .ico {background-position:-142px 0;}
.scm .write .etc .sns .me2day .ico {background-position:-161px 0;}
.scm .write .etc .sns .cyworld .ico {background-position:-180px 0;}
.scm .write .etc .sns .facebook .ico {background-position:-199px 0;}
.scm .write .etc .sns .mypage .ico {background-position:-142px -20px;}
.scm .write .etc label {font-weight:normal;}
.scm .write .btn_grp {text-align:center; padding:10px 0;}
.scm .write .btn_grp a {margin:0 3px;}
.scm .write .date p {margin:5px 0; font-size:.875em;}
.scm .write .date .ipt {display:inline-block; margin:0 3px 0 3px;}


/* Pagenate */
.scm .paginate {text-align:center; margin:12px 0 20px;}
.scm .paginate a,
.scm .paginate strong {display:inline-block; padding:10px 14px; margin:0 2px; font-size:14px;}



